Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 15:22:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation reema jamal                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  reema jamal Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  تحديث طلبك Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  6313341161 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes            07:16 PM, 31st May                   Fatma                   Hi Reema , Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:16 PM, 31st May                     reema jamal                    Hi Fatima           07:16 PM, 31st May                     reema jamal                    I had an order           07:17 PM, 31st May                     reema jamal                    I just want to know if it will take long time for processing           07:17 PM, 31st May                   Fatma                   I can see that you are contacting us to know the status of your order number 6313341161           07:17 PM, 31st May                     reema jamal                    Yes           07:17 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:17 PM, 31st May                     reema jamal                    Sure           07:17 PM, 31st May                   Fatma                   +966533875179  Is this your correct contact number?           07:18 PM, 31st May                     reema jamal                    Yes           07:18 PM, 31st May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:20 PM, 31st May                   Fatma                   Is there anything else i can help you with?           07:20 PM, 31st May                     reema jamal                    Thank you           07:20 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2650162